*==============================================================================*.
* TTULO DE LA SINTAXIS:													   
* Clculo de indicadores del mercado laboral				   				   
* OPERACIN ESTADSTICA:													   
* Encuesta Nacional de Empleo, Desempleo y Subempleo (ENEMDU)				   
* UNIDAD TCNICA RESPONSABLE: 												   
* Direccin de Estadsticas Sociodemogrficas (DIES)			   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadstica y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboracin:        15 de Octubre del 2014						   
* Fecha ltima modificacin:   30 de Diciembre del 2015					   
*==============================================================================*.
* Elaborado por:													   
* 1. Direccin de Estadsticas Sociodemogrficas (DIES)			  								   
*    Sistema Integrado de Indicadores de Hogares (SIIH)						
*==============================================================================*.
*==============================================================================*.
weight off.
freq rn.
*==============================================================================*.
* INDICADORES MERCADO LABORAL - CONDACT 									   	   
*==============================================================================*.
				compute t=1.
* Crea indicadores.
				if (p03<15) condact=8.
    recode p03 ( 15 thru 99= 1) (else=0) into pet.
    recode condact (0 thru 6 = 1) (else=0) into pea.
    recode condact ( 0 thru 3= 1) (else=0) into ocupa.
    recode condact ( 1 = 1) (else=0) into oplenos.
    recode condact ( 0 = 1) (else=0) into onocla.
    recode condact ( 2 thru 3= 1) (else=0) into suboc.
    recode condact ( 2 = 1) (else=0) into suboc1.
    recode condact ( 3 = 1) (else=0) into suboc2.
    recode condact ( 5 thru 6 = 1) (else=0) into deso.
    recode condact ( 5 = 1) (else=0) into deaboc1.
    recode condact ( 6 = 1) (else=0) into deaboc2.
    compute deso1=0.
    if ((condact >= 5 & condact <= 6) & p37=1)  deso1=1.
    compute deso2=0.
    if ((condact >= 5 & condact <= 6) & p37=2) deso2=1.
    recode condact ( 7 = 1) (else=0) into pei.
    recode secemp ( 1 = 1) (else=0) into formal.
    recode secemp ( 2 = 1) (else=0) into informal.
    recode secemp ( 3 = 1) (else=0) into empdom.
    recode secemp ( 5 = 1) (else=0) into nocla.
    recode pet pea ocupa oplenos onocla suboc suboc1 suboc2  deso deaboc1 deaboc2  deso1 deso2 pei nocla formal informal empdom (0=sysmis).
* Etiquetas del valor.
    value label pei 1'Poblacin Econmicamente Inactiva'.
    value label pea 1'Poblacin Econmicamente Activa'.
    value label ocupa 1'Ocupados'.
    value label oplenos 1'Ocupados Plenos'.
    value label suboc 1'Subempleados'.
    value label t 1'Poblacin Total'.
    value label pet 1'Poblacin en Edad de Trabajar'.
    value label onocla 1'Ocupados No Clasificados'.
    value label suboc1 1'Subempleados Visibles'.
    value label suboc2 1'Subempleados otras formas'.
    value label nocla 1'Ocupados No Clasificados por Sector'.
    value label deso 1'Desempleados'.
    value label deaboc1 1'Desempleados Abiertos'. 
    value label deaboc2 1'Desempleados Ocultos'.
    value label deso1 1'Cesantes'.
    value label deso2 1'Trabajadores nuevos'.
    var level rgnl prov area rn pea t pet pei ocupa oplenos onocla suboc suboc1 suboc2 nocla deso deaboc1 deaboc2 deso1 deso2 formal informal empdom (nominal).
* Etiquetas de la variable.
    var label
    prov 'Provincia'
    Rn 'Regin Natural'
    Rgnl 'Regional'
    fexp 'Factor de expansin'
    PET 'Poblacin en Edad de Trabajar de 15 aos y ms (PET)'
    PEA 'Poblacin Econmicamente Activa (PEA)'
    Ocupa 'Ocupados'
    Onocla 'Ocupados no clasificados'
    OPlenos 'Ocupados Plenos'
    Suboc 'Subempleados'
    Suboc1 'Subempleados visibles'
    Suboc2 'Subempleados otras formas'
    Deso 'Desocupados'
    Deso1 'Cesantes'
    Deso2 'Desocupados 1a vez'
    deaboc1 'Desempleados abiertos'
    deaboc2 'Desempleados ocultos'
    PEI 'Poblacin Econmicamente Inactiva (PEI)'
    formal 'Poblacin ocupada en el sector formal'
    informal   'Poblacin ocupada en el sector informal'
    empdom  ' Poblacin con empleo Domstico'
    nocla ' Poblacin ocupada no clasificada por sector'
				t 'Poblacin Total'.
    EXECUTE.
*==============================================================================*.
* CREA INDICADORES 										   	   
*==============================================================================*.
* Ciudades Urbanas Autorepresentadas.
    compute ciud5 = 0.
    if(ciudad = 010150 and area = 1) ciud5 = 1.
    if(ciudad = 070150 and area = 1) ciud5 = 2.
    if(ciudad = 090150 and area = 1) ciud5 = 3.
    if(ciudad = 170150 and area = 1) ciud5 = 4.
    if(ciudad = 180150 and area = 1) ciud5 = 5.
    value label ciud5
    1'Cuenca'
    2'Machala'
    3'Guayaquil'
    4'Quito'
    5'Ambato'.
    var label ciud5 'Cinco Ciudades'.
    var level ciud5 (nominal).
    recode ciud5 (0=sysmis).
* Grupos de edad.
    RECODE P03(0 THRU 9=1) INTO menor10.
    RECODE P03(0 THRU 14=1) INTO menor15.
    RECODE P03(10 THRU 99=1) INTO pobla10.
    RECODE P03(15 THRU 99=1) INTO pobla15.
    var label 
    menor10 'Poblacin menor a 10 aos'
    menor15 'Poblacin menor a 15 aos'
    pobla10 'Poblacin mayor o igual a 10 aos'
    pobla15 'Poblacin mayor o igual a 15 aos'.
    value label menor10 1 'Poblacin menor a 10 aos'.
    value label menor15 1 'Poblacin menor a 15 aos'.
    value label pobla10 1 'Poblacin mayor o igual a 10 aos'.
    value label pobla15 1 'Poblacin mayor o igual a 15 aos'.
    var level menor10 menor15 pobla10 pobla15 (nominal).
* Tasas.
        if (pea=1) tocupag=0.
        if (ocupa=1) tocupag=100.
        if (pea=1) toplenos=0.
        if (oplenos=1) toplenos=100.
        if( pea=1) tsubocb=0.
        if (suboc=1) tsubocb=100.
        if( pea=1) tdeso=0.
        if (deso=1) tdeso=100.
        if( pea=1) tdeso1=0.
        if (deso1=1) tdeso1=100.
        if( pea=1) tdeso2=0.
        if (deso2=1) tdeso2=100.
        if( pea=1) tdeaboc1=0.
        if (deaboc1=1) tdeaboc1=100.
        if( pea=1) tdeaboc2=0.
        if (deaboc2=1) tdeaboc2=100.
    var lab tocupag 'Tasa de Ocupacin Global(%)'.
    var lab toplenos 'Tasa de Ocupados Plenos(%)'.
    var lab tsubocb 'Tasa de Subempleo Bruta(%)'.
    var lab tdeso 'Tasa de Desempleo(%)'.
    var lab tdeaboc1 'Tasa de Desempleo Abierto(%)'.
    var lab tdeaboc2 'Tasa de Desempleo Oculto(%)'.
    var lab tdeso1 'Tasa de Cesantes(%)'.
    var lab tdeso2 'Tasa de Trabajadores 1a vez(%)'.
* Empleado Pblico y Privado.
        RECODE P42 (1 = 1) (2 THRU 4=2) INTO claempl.
    var label claempl 'Tip de Empleador'.
    value label claempl
    1'Empleado Pblico'
    2'Empleado Privado'.
    VARIABLE LEVEL claempl (NOMINAL).
*.Asalariado e Independiente.
        RECODE P42 (1 THRU 4= 1) (10= 1) (5 THRU 6 =2) INTO asalind.
    var label asalind 'Tipo de Trabajo'.
    value label asalind
    1'Empleado Asalariado'
    2'Empleado Independiente'.
* Bsqueda de trabajo.
        recode p33 (999=SYSMIS).
        recode p33 (0 thru 4=1) (5 thru 8=2)(9 thru 24=3)(25 thru HIGHEST=4) into tbt.
    val lab tbt 1'Hasta 4 semanas'
    2'Entre 5 a 8 semanas'
    3'Entre 9 y 24 semanas'
    4'25 y ms semanas'.
* Seguridad Social.
    compute seguro =$sysmis.
    if (p05a=1 or p05b=1) seguro=1.
    if (p05a>=2 and p05a<=9) seguro=2.
    if (p05a=10) seguro=3.
        val label seguro 
        1'IESS - Seguro General' 
        2'Otro Seguro - No IESS Seguro General' 
        3'Ninguno'.

* Recodificacin de Rama de Actividad.
* De rama1 a rama2.
       
RECODE rama1 (1=1)(2=2)(3=3)(4=4)(8=8) (5=4)(6=5)(7=6)(9=7)(10=9)(11=10)(13 thru 14=11)(15=13)(16 thru 17=12)(12=15) (18 thru 19=15) (21 thru 22=15) (20=14) (9999=15) into rama2.
val lab rama2
1 'Agricultura, ganadera, caza y silvicultura y pesca' 
2 'Petrleo y minas' 
3 'Manufactura (incluida refinacin de petrleo)' 
4 'Suministro de electricidad y agua' 
5 'Construccin' 
6 'Comercio' 
7 'Alojamiento y servicios de comida' 
8 'Transporte' 
9 'Correo y Comunicaciones' 
10 'Actividades de servicios financieros' 
11 'Actividades profesionales, tcnicas y administrativas' 
12 'Enseanza  y Servicios sociales y de salud' 
13 'Administracin pblica, defensa; planes de seguridad social obligatoria' 
14 'Servicio domstico'
15 'Otros Servicios'.
* Filtros.
    if ((area=1 or area=2 ) ) fil00=1.
    if area=1   fil01=1.
    if area=2  fil02=1.
    var lab 
    fil00'Nacional'
    fil01'Urbano' 
    fil02'Rural'.
EXECUTE.
*==============================================================================*.
* EVOLUCIN DE LOS INDICADORES LABORALES - TABULADOS 										   	   
*==============================================================================*.
WEIGHT BY fexp.

* Condicin de actividad regin area.
CTABLES
  /VLABELS VARIABLES=Rn AREA t menor15 pobla15 PET PEA Ocupa OPlenos Suboc Suboc1 Suboc2 Onocla 
    Deso deaboc1 deaboc2 Deso1 Deso2 PEI DISPLAY=NONE
  /TABLE Rn > AREA BY t [COUNT F40.0] + menor15 [COUNT F40.0] + pobla15 > (PET [COUNT F40.0] + PEA 
    [COUNT F40.0] + Ocupa [COUNT F40.0] + OPlenos [COUNT F40.0] + Suboc [COUNT F40.0] + Suboc1 [COUNT 
    F40.0] + Suboc2 [COUNT F40.0] + Onocla [COUNT F40.0] + Deso [COUNT F40.0] + deaboc1 [COUNT F40.0] + 
    deaboc2 [COUNT F40.0] + Deso1 [COUNT F40.0] + Deso2 [COUNT F40.0] + PEI [COUNT F40.0])
  /CATEGORIES VARIABLES=Rn AREA ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=t PET PEA Ocupa OPlenos Suboc Suboc1 Suboc2 Onocla Deso deaboc1 deaboc2 
    Deso1 Deso2 PEI ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=menor15 pobla15 ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES TITLE='POBLACIN MAYOR O IGUAL A 15 AOS, POR CONDICIN DE ACTIVIDAD, SEGN REGIN Y REA, DIC-2015'
CAPTION='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

* Condicin de actividad 5 ciudades.
CTABLES
  /VLABELS VARIABLES=ciud5  t menor15 pobla15 PET PEA Ocupa OPlenos Suboc Suboc1 Suboc2 Onocla 
    Deso deaboc1 deaboc2 Deso1 Deso2 PEI DISPLAY=NONE
  /TABLE ciud5 BY t [COUNT F40.0] + menor15 [COUNT F40.0] + pobla15 > (PET [COUNT F40.0] + PEA 
    [COUNT F40.0] + Ocupa [COUNT F40.0] + OPlenos [COUNT F40.0] + Suboc [COUNT F40.0] + Suboc1 [COUNT 
    F40.0] + Suboc2 [COUNT F40.0] + Onocla [COUNT F40.0] + Deso [COUNT F40.0] + deaboc1 [COUNT F40.0] + 
    deaboc2 [COUNT F40.0] + Deso1 [COUNT F40.0] + Deso2 [COUNT F40.0] + PEI [COUNT F40.0])
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=t PET PEA Ocupa OPlenos Suboc Suboc1 Suboc2 Onocla Deso deaboc1 deaboc2 
    Deso1 Deso2 PEI ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=menor15 pobla15 ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES TITLE='POBLACIN MAYOR O IGUAL A 15 AOS, POR CONDICIN DE ACTIVIDAD, SEGN CIUDADES AUTOREPRESENTADAS RBANAS, DIC-2015'
CAPTION='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

* Segmentacin regin area.
CTABLES
  /VLABELS VARIABLES=Rn AREA pobla15 PEA Ocupa secemp DISPLAY=none
  /TABLE Rn > AREA BY pobla15 > (PEA [COUNT F40.0] + Ocupa [COUNT F40.0] + secemp [C][COUNT F40.0])    
  /CATEGORIES VARIABLES=Rn AREA ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=pobla15 PEA Ocupa secemp ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES TITLE='POBLACIN MAYOR O IGUAL A 15 AOS, POR SEGMENTACIN DEL MERCADO LABORAL, SEGN REGIN Y REA, DIC-2015'
CAPTION='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

* Segmentacin 5 ciudades.
CTABLES
  /VLABELS VARIABLES=ciud5  pobla15 PEA Ocupa secemp DISPLAY=none
  /TABLE ciud5 BY pobla15 > (PEA [COUNT F40.0] + Ocupa [COUNT F40.0] + secemp [C][COUNT F40.0])    
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=pobla15 PEA Ocupa secemp ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES TITLE='POBLACIN MAYOR O IGUAL A 15 AOS, POR SEGMENTACIN DEL MERCADO LABORAL, SEGN CIUDADES AUTOREPRESENTADAS URBANAS, DIC-2015'
CAPTION='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*==============================================================================*.
   * CARACTERIZACIN DE LA CONDICIN DE ACTIVIDAD NACIONAL - TABULADOS 										   	   
*==============================================================================*.
use  all.
filter off.
filter by fil00.

*Ocupados por sexo: Total Nacional. 
TABLES  /FORMAT BLANK MISSING('.')
/observe=tocupag
/table=p02
by (POBLA15>( tocupag))
/statistics=mean (tocupag(f8.2)'Tasa de Ocupacin Global(%)',)
/title='Ocupados por sexo: Total Nacional'
/caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Composicin de los ocupados por tipo de empleador: Total Nacional.
CTABLES
  /VLABELS VARIABLES=claempl POBLA15 OCUPA DISPLAY=NONE
  /TABLE claempl [COLPCT.COUNT PCT40.1] BY POBLA15 > OCUPA 
  /CATEGORIES VARIABLES=claempl POBLA15 OCUPA ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Composicin de los ocupados por tipo de empleador: Total Nacional'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Composicin de los ocupados por tipo de empleador: Total Nacional  .
CTABLES
  /VLABELS VARIABLES=asalind POBLA15 OCUPA DISPLAY=NONE
  /TABLE asalind [COLPCT.COUNT PCT40.1] BY POBLA15 > OCUPA 
  /CATEGORIES VARIABLES=asalind POBLA15 OCUPA  ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Composicin de los ocupados por tipo de empleador: Total Nacional  .'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Composicin de los ocupados por rama de actividad: Total Nacional.
CTABLES
  /VLABELS VARIABLES=rama2 pobla15 ocupa DISPLAY=NONE
  /TABLE rama2 [C][COLPCT.COUNT PCT40.1] BY pobla15 [C] > ocupa [C]
  /CATEGORIES VARIABLES=rama2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=pobla15 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ocupa ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Composicin de los ocupados por rama de actividad: Total Nacional.'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Ocupados Plenos por sexo: Total Nacional. 
TABLES  /FORMAT BLANK MISSING('.')
/observe=toplenos
/table=p02
by (POBLA15>( toplenos))
/statistics=mean (toplenos(f8.2)'Tasa de Ocupacin Plena(%)',)
/title='Ocupados Plenos por sexo: Total Nacional'
/caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Composicin de los ocupados plenos por tipo de empleador: Total Nacional.
CTABLES
  /VLABELS VARIABLES=claempl POBLA15 oplenos DISPLAY=NONE
  /TABLE claempl [COLPCT.COUNT PCT40.1] BY POBLA15 > oplenos 
  /CATEGORIES VARIABLES=claempl POBLA15 oplenos ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Composicin de los ocupados plenos por tipo de empleador: Total Nacional'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Composicin de los ocupados plenos por rama de actividad: Total Nacional.
CTABLES
  /VLABELS VARIABLES=rama2 pobla15 oplenos DISPLAY=NONE
  /TABLE rama2 [C][COLPCT.COUNT PCT40.1] BY pobla15 [C] > oplenos [C]
  /CATEGORIES VARIABLES=rama2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=pobla15 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=oplenos ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Composicin de los ocupados plenos por rama de actividad: Total Nacional.'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Subocupacin por sexo: Total Nacional. 
TABLES  /FORMAT BLANK MISSING('.')
/observe=tsubocb
/table=p02
by (POBLA15>( tsubocb))
/statistics=mean (tsubocb(f8.2)'Tasa de Subempleo Bruto (%)',)
/title='Subocupados por sexo: Total Nacional'
/caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Composicin de la subocupacin por tipo de trabajo: Total Nacional. 
CTABLES
  /VLABELS VARIABLES=asalind pobla15 suboc  DISPLAY=NONE
  /TABLE asalind [COLPCT.COUNT PCT40.1] BY pobla15 > suboc 
  /CATEGORIES VARIABLES=asalind pobla15 suboc  ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Composicin de la subocupacin por tipo de trabajo: Total Nacional.'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Composicin de los Subocupacin por rama de actividad: Total Nacional.
CTABLES
  /VLABELS VARIABLES=rama2 pobla15 suboc DISPLAY=NONE
  /TABLE rama2 [C][COLPCT.COUNT PCT40.1] BY pobla15 [C] > suboc [C]
  /CATEGORIES VARIABLES=rama2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=pobla15 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=suboc ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Composicin de los Subocupacin por rama de actividad: Total Nacional.'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Desempleo por Sexo.
TABLES  /FORMAT BLANK MISSING('.')
/observe=tdeso 
/table=p02
 by (POBLA15>( tdeso))
/statistics=mean (
tdeso(f8.2)'Tasa de Desocupados(%)',)
/title='Desempleo por sexo: Total Nacional '
/caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Tasa de desempleo por categora: Total Nacional.
TABLES  /FORMAT BLANK MISSING('.')
/observe=tdeso tdeaboc1 tdeaboc2
/table= tdeso+tdeaboc1+tdeaboc2 by (POBLA15)
/statistics=mean (tdeso(f8.2)'Tasa de desempleo(%)',
tdeaboc1(f8.2)'Tasa de Desempleo Abierto(%)',
tdeaboc2(f8.2)'Tasa de Desempleo Oculto (%)',)
/title='Tasa de desempleo por categora: Total Nacional'
/caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Tasa de desempleo por tipo: Total Nacional.
TABLES  /FORMAT BLANK MISSING('.')
/observe=tdeso tdeso1 tdeso2 
/table= tdeso+tdeso1+tdeso2 by (POBLA15)
/statistics=mean (tdeso(f8.2)'Tasa de desempleo(%)',
tdeso1(f8.2)'Tasa de Desempleo Cesante(%)',
tdeso2(f8.2)'Tasa de Desempleo Trabajador por 1a vez(%)',)
/title ='Tasa de desempleo por tipo: Total Nacional.'
/caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Tiempo de bsqueda de empleo: Total Nacional.
CTABLES
  /VLABELS VARIABLES=tbt POBLA15 deso DISPLAY=NONE
  /TABLE tbt [COLPCT.COUNT PCT40.1] BY POBLA15 > deso
  /CATEGORIES VARIABLES=tbt  POBLA15 deso ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Tiempo de bsqueda de empleo: Total Nacional'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.


*Ocupacin plena y seguridad social: Total Nacional.
CTABLES
  /VLABELS VARIABLES=seguro pobla15 oplenos DISPLAY=NONE
  /TABLE seguro [COLPCT.COUNT PCT40.1] BY pobla15> oplenos
  /CATEGORIES VARIABLES=seguro ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=pobla15 oplenos ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Ocupacin plena y seguridad social: Total Nacional.'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Ingresos laborales por sexo: Total Nacional. 
RECODE INGRL(-1 =SYSMIS) (999999=SYSMIS).
CTABLES
  /VLABELS VARIABLES=p02 POBLA15 OCUPA ingrl  DISPLAY=NONE
  /TABLE p02 [C] BY POBLA15 > OCUPA [C] > ingrl [S][MEAN] 
  /CATEGORIES VARIABLES=p02 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=p02 POBLA15 OCUPA  ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Ingresos laborales por sexo: Total Nacional.'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Horas de trabajo a la semana: Total Nacional .
recode p24 (999=sysmis).
CTABLES
  /VLABELS VARIABLES=ocupa p02 p24 DISPLAY=NONE
  /TABLE ocupa > pobla15>p02 [C] > p24 [MEAN]
  /CATEGORIES VARIABLES= ocupa p02 ORDER=A KEY=VALUE EMPTY=INCLUDE
/titles  title='Horas de trabajo a la semana: Total Nacional'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.

*Ocupados en el sector informal: Total Nacional .
CTABLES
  /VLABELS VARIABLES=ocupa informal pobla15 DISPLAY=NONE
  /TABLE ocupa [C][COUNT F40.0] + informal [C][COUNT F40.0] BY pobla15 [C] > ocupa
  /CATEGORIES VARIABLES=ocupa pobla15 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=informal ORDER=A KEY=VALUE EMPTY=EXCLUDE
/titles  title='Ocupados en el sector informal: Total Nacional'
caption='FUENTE: ENCUESTA DE EMPLEO, DESEMPLEO Y SUBEMPLEO DIC-2015' 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)' 'ELABORADO POR: DIES-SIIH-ENEMDU'.


WEIGHT OFF.

